

.leftNav {
    list-style-type: none;    
    width: 250px;
	width: 100%;
	width: 185px;
    background-color: #f1f1f1;
    padding:0;
    margin-left:-30px;
	margin-left:-18px;
    margin-top:-20px;
	margin-top:0px;
    background-color:blue;
}



/*Display*/
 .leftNav li a {
     font:bold;
    background-color: white;
    display: block;
    color: black;
    font:300;
    padding:5px 5px;
    text-decoration: none;
    border-bottom: 2px solid #f1f1f1;
    border-left: 10px solid darkgrey;
	 font-weight: bold;
    
}
.nav>li>a {
   
    display: block;
    padding: 7px 7px;
}

    /* Change the link color on hover */

    li a:hover {
        color: #ff9933;
        border-color: #ff9933;
    }

a:active {
    text-decoration-color: red;
}

@media screen And (min:690px )
{
    .leftNav p{
        display: none;
    }
}